Don't have Telegram yet? Try it now!
https://charlessantana.com.br/2015/01/08/vulnerability-in-ssl-3-0-could-allow-information-disclosure-microsoft-security-advisory-3009008-sslv3-padding-oracle-on-downgraded-legacy-encryption-vulnerability-poodle/
Vulnerability in SSL 3.0 Could Allow Information Disclosure - Microsoft Security Advisory 3009008 - SSLv3 Padding Oracle On Downgraded Legacy Encryption Vulnerability (POODLE)